Bug 801973

Summary: [abrt] spice-client-0.10.1-1.fc17: __GI_raise: Process /usr/bin/spicec was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Andrew Spiers <7andrew>
Component: spiceAssignee: Hans de Goede <hdegoede>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: alevy, alexl, cfergeau, hdegoede, jforbes, kraxel, marcandre.lureau
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:c25cfa0189414cce9c17f257800910daec1ad5b7
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-31 20:31:49 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Description Flags
File: dso_list
File: maps
File: backtrace none

Description Andrew Spiers 2012-03-09 19:50:12 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        spicec
comment:        ran spicec from the command line as a user (not root). Trying to get sound working in a fedora 17a guest running in qemu-kvm / virt-manager on fedora 16.
crash_function: __GI_raise
executable:     /usr/bin/spicec
kernel:         3.3.0-0.rc6.git0.2.fc17.x86_64
pid:            1412
pwd:            /home/andrew
reason:         Process /usr/bin/spicec was killed by signal 6 (SIGABRT)
time:           Sat 10 Mar 2012 11:41:39 AM EST
uid:            1000
username:       andrew
var_log_messages: Mar 10 11:41:40 beefyalpha abrt[1415]: Saved core dump of pid 1412 (/usr/bin/spicec) to /var/spool/abrt/ccpp-2012-03-10-11:41:39-1412 (13410304 bytes)

backtrace:      Text file, 12329 bytes
dso_list:       Text file, 4688 bytes
maps:           Text file, 22137 bytes

:'LESSOPEN=||/usr/bin/lesspipe.sh %s'

:UUID: 540e165a-e45d-4938-89d0-ee19bf293c92
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6784.58
:CPU Vendor: GenuineIntel
:CPU Model: QEMU Virtual CPU version 0.15.1
:CPU Stepping: 3
:CPU Family: 6
:CPU Model Num: 2
:Number of CPUs: 2
:CPU Speed: 3391
:System Memory: 2004
:System Swap: 2015
:Vendor: Bochs
:System: Bochs 
:Form factor: Other
:Kernel: 3.3.0-0.rc6.git0.2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:(4115:184:6900:4352) pci, None, VIDEO, GD 5446
:(6900:4096:6900:1) pci, virtio-pci, ETHERNET, Virtio network device
:(32902:9832:6900:4352) pci, snd_hda_intel, MULTIMEDIA, 82801FB/FBM/FR/FW/FRW (ICH6 Family) High Definition Audio Controller
:(32902:4663:6900:4352) pci, None, HOST/PCI, Qemu virtual machine
:(6900:4098:6900:5) pci, virtio-pci, RAM, Virtio memory balloon
:(32902:28947:6900:4352) pci, piix4_smbus, BRIDGE, Qemu virtual machine
:(32902:28704:6900:4352) pci, uhci_hcd, USB, Qemu virtual machine
:(32902:28688:6900:4352) pci, ata_piix, STORAGE, Qemu virtual machine
:(32902:28672:6900:4352) pci, None, PCI/ISA, Qemu virtual machine
:Filesystem Information
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:/dev/mapper/vg_beefyalpha-lv_root / ext4 4096 4096 4580095 3582169 3352384 1150560 1019015 1019015
:/dev/sda2 /boot ext4 1024 1024 508745 459350 433750 128016 127797 127797
Comment 1 Andrew Spiers 2012-03-09 19:50:17 EST
Created attachment 569023 [details]
File: dso_list
Comment 2 Andrew Spiers 2012-03-09 19:50:20 EST
Created attachment 569024 [details]
File: maps
Comment 3 Andrew Spiers 2012-03-09 19:50:22 EST
Created attachment 569025 [details]
File: backtrace
Comment 4 Fedora Admin XMLRPC Client 2012-10-15 02:12:34 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2013-07-03 18:33:58 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 20:31:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.